Bug 196187 - audio/easytag update to 2.2.5
Summary: audio/easytag update to 2.2.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Kurt Jaeger
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-12-22 09:10 UTC by martin.dieringer
Modified: 2015-02-17 13:15 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (novel)


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description martin.dieringer 2014-12-22 09:10:49 UTC
===> Generating patch
===> Viewing diff with less
diff -ruN /usr/ports/audio/easytag/Makefile ./Makefile
--- /usr/ports/audio/easytag/Makefile   2014-12-08 17:48:38.000000000 +0100
+++ ./Makefile  2014-12-22 09:28:44.915258167 +0100
@@ -2,7 +2,7 @@
 # $FreeBSD: head/audio/easytag/Makefile 374303 2014-12-08 16:48:38Z tijl $
 
 PORTNAME=      easytag
-PORTVERSION=   2.2.4
+PORTVERSION=   2.2.5
 PORTREVISION=  1
 CATEGORIES=    audio
 MASTER_SITES=  GNOME
diff -ruN /usr/ports/audio/easytag/distinfo ./distinfo
--- /usr/ports/audio/easytag/distinfo   2014-10-11 20:27:06.000000000 +0200
+++ ./distinfo  2014-12-22 09:28:53.170257978 +0100
@@ -1,2 +1,2 @@
-SHA256 (easytag-2.2.4.tar.xz) = 458329ab17e07fac5e92a2d732f0f4e9b12ea8aa31707506b39d3b2428d0c091
-SIZE (easytag-2.2.4.tar.xz) = 989660
+SHA256 (easytag-2.2.5.tar.xz) = a6da3a094997fa225d1c01211b282f2d3c2dfd93a74f3bec24017bd5a13f3855
+SIZE (easytag-2.2.5.tar.xz) = 1004688
====> Cleaning up
===> Done
Comment 1 Bugzilla Automation freebsd_committer 2014-12-22 09:10:49 UTC
Auto-assigned to maintainer novel@FreeBSD.org
Comment 2 Kurt Jaeger freebsd_committer 2015-02-17 12:51:12 UTC
Testing @work
Comment 3 commit-hook freebsd_committer 2015-02-17 13:14:02 UTC
A commit references this bug:

Author: pi
Date: Tue Feb 17 13:13:10 UTC 2015
New revision: 379160
URL: https://svnweb.freebsd.org/changeset/ports/379160

Log:
  audio/easytag: 2.2.4 -> 2.2.6, NLS fix

  Changes:
  2.2.5:
  https://mail.gnome.org/archives/easytag-list/2014-November/msg00039.html
  2.2.6:
  https://mail.gnome.org/archives/easytag-list/2015-February/msg00003.html

  And applied gettext fix mentioned in:

  https://lists.freebsd.org/pipermail/freebsd-ports/2015-February/098053.html

  PR:		196187
  Submitted by:	martin.dieringer@gmx.de
  Approved by:	novel (maintainer timeout)

Changes:
  head/audio/easytag/Makefile
  head/audio/easytag/distinfo
  head/audio/easytag/pkg-plist
Comment 4 Kurt Jaeger freebsd_committer 2015-02-17 13:15:43 UTC
Committed, thanks!